/* General styles for the modal */

/* 
Styles for the html/body for special modal where we want 3d effects
Note that we need a container wrapping all content on the page for the 
perspective effects (not including the modals and the overlay).
*/
/* Content styles */
.md-content {
	width:90%;
}

.md-contact {
	position: fixed;
	bottom:60px;
	left:50%;
	margin-left:-45%;
}

.md-default {
	margin-left:-45%;
	margin-top:-100px
}

.md-contact .input_form {
	width:90%;
	height:100px;
	padding:10px 15px;
	font-size:14px;
	line-height:1.5em;
}
.form-control {
	width:90%;	
}